{{#if @labs.members}}
{{#if @member}}
<div class="row">
  <li class="nav-item">
    <a href="{{@site.url}}/account" class="btn btn-secondary btn-sm btn-round mx-sm-3" role="button">
      <span class="nav-link-inner--text text-default">{{t "Account"}}</span>
    </a>
  </li>
  <li class="nav-item">
    <a href="#" class="btn btn-primary btn-sm btn-round" role="button" data-members-signout>
      <span class="nav-link-inner--text">{{t "Sign out"}}</span>
    </a>
  </li>
</div>
{{else}}
<div class="row">
  <li class="nav-item">
    <a href="{{@site.url}}/signin" class="btn btn-primary btn-sm btn-round mx-sm-3" role="button">
      <span class="nav-link-inner--text">{{t "Sign in"}}</span>
    </a>
  </li>
  <li class="nav-item">
    <a href="{{@site.url}}/signup" class="btn btn-secondary btn-sm btn-round" role="button">
      <span class="nav-link-inner--text text-default">{{t "Sign up"}}</span>
    </a>
  </li>
</div>
{{/if}}

{{/if}}